@extends('layouts.app')

@section('style')
    .sidenav {
    height: 100%;
    background-color: #000;
    overflow-x: hidden;
    padding-top: 20px;
    }

    @media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    }

    @media screen and (max-width: 450px) {
    .login-form{
    margin-top: 10%;
    }

    .register-form{
    margin-top: 10%;
    }
    }

    @media screen and (min-width: 768px){
    .main{
    margin-left: 40%;
    }

    .sidenav{
    width: 50%;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    }

    .login-form{
    margin-top: 20%;
    margin-left: 20%;
    }

    .register-form{
    margin-top: 20%;
    }
    }


    .login-main-text{
    margin-top: 20%;
    padding: 60px;
    color: #fff;
    }

    .login-main-text h2{
    font-weight: 300;
    }

    .main {
    padding: 0px 10px;
    }

    div .container{
    margin-right: 10%
    }
@endsection

@section('content')
    <div class="sidenav">
        <div class="login-main-text">
            <h2><img src="https://assets.ey.com/content/dam/ey-sites/ey-com-demo/en_gl/generic/logos/EY-white-logo.png"
                     height="200px" alt=""></h2>
            <p>Login or register from here to access the securitEY platform.</p>
        </div>
    </div>
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-md-8 main ">
                <div class="card-body login-form">
                    @if (session('resent'))
                        <div class="alert alert-success" role="alert">
                            {{ __('A fresh verification link has been sent to your email address.') }}
                        </div>
                    @endif

                    {{ __('Before proceeding, please check your email for a verification link.') }}
                    {{ __('If you did not receive the email') }},
                    <form class="d-inline" method="POST" action="{{ route('verification.resend') }}">
                        @csrf
                        <button type="submit"
                                class="btn btn-link p-0 m-0 align-baseline">{{ __('click here to request another') }}</button>
                        .
                    </form>
                </div>
            </div>
        </div>
@endsection
