var_prefix = "SCA"

var_subnets = [
    {
        id = 0
        name = "Attacker"
        ip_range = "10.0.0.0/24"
    },

    {
        id = 1
        name = "Corporate"
        ip_range = "172.16.0.0/24"
    },

    {
        id = 2
        name = "Client"
        ip_range = "192.168.1.0/24"
    }
    
]

var_vms = [

    {
        name = "web"
        publisher = "Canonical"
        offer = "UbuntuServer"
        sku = "18.04-LTS"
        version = "latest"
        subnet = 1
        ip = "172.16.0.10"
        tags = {
            os = "UbuntuS"
            category = "Corporate"
            }
    },

    {
        name = "app"
        publisher = "Canonical"
        offer = "UbuntuServer"
        sku = "18.04-LTS"
        version = "latest"
        subnet = 1
        ip = "172.16.0.20"
        tags = {
            os = "UbuntuS"
            category = "Corporate"
            }
    },

    {
        name = "hack"
        publisher = "Canonical"
        offer = "UbuntuServer"
        sku = "18.04-LTS"
        version = "latest"
        subnet = 0
        ip = "10.0.0.10"
        tags = {
            os = "UbuntuS"
            category = "Attacker"
            }
    },

    {
        name = "client1"
        publisher = "OpenLogic"
        offer = "CentOS"
        sku = "7.5"
        version = "latest"
        subnet = 2
        ip = "192.168.1.11"
        tags = {
            os = "CentOS"
            category = "Target"
            }
    },

    {
        name = "client2"
        publisher = "OpenLogic"
        offer = "CentOS"
        sku = "7.5"
        version = "latest"
        subnet = 2
        ip = "192.168.1.12"
        tags = {
            os = "CentOS"
            category = "Target"
            }
    }
]