<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/







//Route::get('/', [App\Http\Controllers\HomeController::class, 'index'])->name('home');
Auth::routes(['verify' => true]);

Route::middleware(['auth'])->group(function () {
    Route::redirect('home', '/')->middleware('verified');
    Route::view('/', 'home')->middleware('verified');
    Route::view('sca', 'sca')->middleware('verified');
    Route::view('pxl', 'pxl')->middleware('verified');
    Route::get('sca/start', 'App\Http\Controllers\InfraController@SCAstart')->middleware('verified');
    Route::get('sca/stop', 'App\Http\Controllers\InfraController@SCAstop')->middleware('verified');
    Route::get('pxl/start', 'App\Http\Controllers\InfraController@PXLstart')->middleware('verified');
    Route::get('pxl/stop', 'App\Http\Controllers\InfraController@PXLstop')->middleware('verified');
});


