var_prefix = "PXL"

var_subnets = [
    {
        id = 0
        name = "Attacker"
        ip_range = "10.0.0.0/24"
    },

    {
        id = 1
        name = "Corporate"
        ip_range = "172.16.0.0/24"
    }
]

var_vms = [

    {
        name = "ADvm"
        publisher = "MicrosoftWindowsServer"
        offer = "WindowsServer"
        sku = "2012-R2-Datacenter"
        version = "latest"
        subnet = 1
        ip = "172.16.0.10"
        size = "Standard_D1_v2"
        tags = {
            os = "WindowsS"
            category = "Corporate"
            }
    },

    {
        name = "EXvm"
        publisher = "MicrosoftWindowsServer"
        offer = "WindowsServer"
        sku = "2016-Datacenter"
        version = "latest"
        subnet = 1
        ip = "172.16.0.20"
        size = "Standard_D3_v2"
        tags = {
            os = "WindowsS"
            category = "Corporate"
            }
    },

    {
        name = "hack"
        publisher = "Canonical"
        offer = "UbuntuServer"
        sku = "18.04-LTS"
        version = "latest"
        subnet = 0
        ip = "10.0.0.10"
        size = "Standard_D2s_v3"
        tags = {
            os = "UbuntuS"
            category = "Attacker"
            }
    }
]